.sec-banner {
    position: relative;
    height: 500px;
    overflow: hidden;
    display: block;
    width: 100%;
    z-index: 1;
    border-bottom: 1px solid #f6f6f6;
    min-width: 1220px;
}

.sec-banner .bd ul {
    width: 100%;
    margin: 0 auto;
}

.sec-banner .bd ul li {
    width: 100%;
    margin: 0 auto;
    height: 500px;
}

.sec-banner .prev {
    background-position: 0 0!important;
    left: 50%;
    margin-left: -700px;
}

.sec-banner .next {
    background-position: -40px 0!important;
    right: 50%;
    margin-right: -700px;
}

.sec-banner .prev, .sec-banner .next {
    position: absolute;
    top: 200px;
    width: 40px;
    height: 80px;
    z-index: 9;
    opacity: 0;
    background: url(https://bk-test12.oss-cn-beijing.aliyuncs.com/images/wyw315/banner-arrow.png) no-repeat center center;
    -webkit-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    -ms-transition: all .5s ease-out;
    transition: all .5s ease-out;
    -webkit-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.sec-banner .hd {
    position: absolute;
    left: 0;
    bottom: 8px;
    z-index: 9;
    overflow: hidden;
    height: 30px;
    width: 100%;
    text-align: center;
}

.sec-banner .hd ul {
    width: 100%;
    text-align: center;
    margin-top: 8px;
}

.sec-banner .hd ul li {
    display: inline-block;
    margin: 0 8px;
    text-indent: -99999px;
    width: 12px;
    height: 12px;
    background: rgba(255,255,255,.3);
    cursor: pointer;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

.sec-banner .hd ul .on {
    background: #fff;
    -webkit-box-shadow: 0 0 5px white;
    -moz-box-shadow: 0 0 5px white;
    box-shadow: 0 0 5px white;
}

.sec-banner:hover .prev, .sec-banner:hover .next {
    opacity: 1;
}